#include <stdio.h>
#include <libkern/c++/OSDictionary.h>


/*getObject


Finds an object in the dictionary identified by the given key. 
public

virtual OSObject *getObject(
    const char *aKey) const; 
Parameters
aKey
The unique string identifying the object to be returned to caller.
Return Value

Returns a reference to the object corresponding to the given key, or 0 if the key does not exist in the dictionary.*/
 OSObject *OSDictionary:: getObject(
    const char *aKey) const{
printf ("getObject",*aKey);
}; 
